@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: OpenSansLight;
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'OpenSanslight', sans-serif;
	font-size: 15px;
	padding-left: 0%;
	line-height:23px;
	margin: 0 auto;
	text-align: left;
	color:#0000FF;
    background-color: #ededed;
	letter-spacing:1px;	
}

intro {
	font-family: 'OpenSanslight', sans-serif;
	font-size: 80px;
	line-height:normal;
	margin: 0 auto;
	text-align: left;
	color:#0000FF;
	letter-spacing:1px;	
}

intro2 {
	font-family: 'OpenSanslight', sans-serif;
	font-size: 80px;
	line-height:normal;
	margin: 0 auto;
	text-align: left;
	color:#0000FF;
	letter-spacing:1px;	
}


footer {
	font-size: 11px;
	margin: 0 auto;
	text-align: left;
}


/*titles*/
.right2 {
    position: fixed;
    z-index: 10;
   /*text-transform:uppercase;*/
    right: 28px;
    top: 25px;
	text-align:left;
	font-size:15px;
	color:#0000FF;
	letter-spacing:1px;
}

.left {
    position: fixed;
    z-index: 10;
    /*text-transform:uppercase;*/
    left: 3%;
    top: 25px;
	padding-top: 2%;
	font-size: 15px;
	letter-spacing:1px;
}
	
/* unvisited link */
a:link {
	color:#0000FF;
	text-decoration:none;
}    
	
/* visited link */
a:visited {
	color:#0000FF;
} 

/* mouse over link */
a:hover {
	color:#000;
	text-decoration:none;
}   

/* selected link */
a:active {
	color:#0000FF;
	text-decoration:none;
}  

/*hightlight slection*/	
::selection {
	color: #ffffff;
	background: #0000ff;
}
	
::-moz-selection {
	color: #E5FFF3;
	
	background: #0BF4B6;
}
	
::-o-selection {
	color: #E5FFF3;
	
	background: #0BF4B6;
}


.fourcol img {
	/*padding-bottom: 10px;*/
	opacity:0.4;
	filter:alpha(opacity=40);
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition:	opacity 0.5s ease-in-out;
}

.fourcol img:hover
{
opacity: 1;
	filter: alpha(opacity= 50);
 	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
}

fourcol.opacity {
	opacity: 0.5;
	filter: alpha(opacity= 100);
 	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
}	
	


/* Smaller screens */
@media only screen and (max-width: 1023px) {

body {
	font-size: 0.8em;
	line-height: 1.5em;
}
	
/* Mobile */
@media handheld, only screen and (max-width: 563px) {

/*body {
	font-size: 12px;
	-webkit-text-size-adjust: none;
}*/
       
intro {
	font-size: 30px;
	-webkit-text-size-adjust: none; 
    }
    
intro2 {
	font-size: 30px;
	-webkit-text-size-adjust: none;
}

    .left {
   position: fixed;
    left: 4%;
    top: 2%;    
    width: 100px;
    height: auto;
}
	


